.wa_style_ipmpozge5bm1pc
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
	line-height: 140%;
}

.wa_style_ipmpozge5bm1uo
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
	line-height: 140%;
}

.wa_style_ipmpozge5bm1xc
{
	font-size: 14px;
	color: #333333;
}

.wa_style_k5158dv8b91d2o
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #ffffff;
	text-align: center;
	line-height: 140%;
}

.wa_style_k5159vi2c8xrp4
{
	font-family: Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	color: #ffffff;
	text-align: center;
}

